.box {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #f7f4ed;
    width: 100%;
}
.container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 3px;
    position: relative;
}
.flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 10px;
    padding-right: 40px;
    padding-left: 10px;
    position: relative;
}
.flex a {
    text-decoration: none;
    font-family: "Century Gothic";
    font-size: 16px;
    color: black;
}
.logo {
    width: 100px;
    height: 28px;
    padding-left: 10px;
    margin: auto;
}
.trolley {
    width: 30px;
    height: 30px;
    padding-left: 10px;
    margin: auto;
}
.box-1 {
    position: relative;
    margin: 0 auto;
}
.box-1 img {
     height: 636px;
     width: 100%;
}
.content-box-1 {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    height: 640px;
    width: 100%;
}
.content-box-1 h2 {
    font-family: "Bahnschrift Condensed";
    font-size: 24px;
    color: white;
    text-align: center;
}
.content-box-1 h1 {
    font-family: "Segoe UI Black";
    font-size: 55px;
    color: #ead061;
    text-align: center;
}
.box-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 auto;
    position: relative;
    height: 430px;
    width: 1300px;
    border: 1px solid gainsboro;
}
.box-2 h1, h3 {
    font-family: "Bahnschrift Condensed";
    color: #ead061;
    text-align: center;
}
.box-2 img {
    width: 250px;
    height: 250px;
}
.button-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.button {
    background-color: transparent;
    background-repeat:no-repeat;
    border: 1px solid white;
    color: white;
    cursor:pointer;
    overflow: hidden;
    font-family: "Bahnschrift Condensed";
    color: white;
    text-align: center;
    padding: 20px;
}
.icon-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.icon-container img {
    width: 25px;
    height: 25px;
    padding: 10px;
}
.box-3 {
    background-color: #f7f4eb;
    margin: 0 auto;
    border: 1px solid #f7f4eb;

}
.box-3 h1 {
    font-family: "Bahnschrift Condensed";
    color: #ead061;
    text-align: center;
}
.box-3 p {
    font-family: "Bahnschrift";
    color: grey;
    text-align: center;
}
.box-3-content {
    width: 1300px;
    height: 100%;
}
.box-3-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.box-3-flex img {
    width: 70px;
    height: 70px;
    padding: 10px;
}
.box-4 {
    position: relative;
    margin: 0 auto;
}
.box-4 img {
    height: 636px;
    width: 950px;
}
.content-box-4 {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    height: 640px;
    width: 950px;
}
.content-box-4 h2 {
    font-family: "Bahnschrift Condensed";
    font-size: 24px;
    color: gainsboro;
    text-align: center;
}
.box-5 {
    margin: 0 auto;
}
.box-6 {
    background-color: #cfcbc2;
    font-family: "Bahnschrift";
    font-size: 18px;
    color: white;
    text-align: center;
    border: 1px solid gainsboro;
}
.box-6 a {
    text-decoration: none;
    color: white;
}
.box-6-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 auto;
    position: relative;
    height: 300px;
    width: 1300px;
}
.box-6-flex h1 {
    font-family: "Bahnschrift Condensed";
    font-size: 40px;
    color: white;
    text-align: center;
}
.box-6-flex p {
    font-family: "Bahnschrift";
    font-size: 18px;
    color: white;
    text-align: center;
}
.button-container-02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.button-02 {
    background-color: transparent;
    background-repeat:no-repeat;
    border: 1px solid white;
    color: white;
    cursor:pointer;
    overflow: hidden;
    font-family: "Bahnschrift Condensed";
    font-size: 18px;
    color: white;
    text-align: center;
    padding: 20px;
}
.icon-container-02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.icon-container-02 img {
    width: 25px;
    height: 25px;
    padding: 10px;
}



